[RUNTIME]
RUNTIME_VER=3.65
RUNTIME3F_VER=3.65
RUNTIME1F_VER=3.65
RUNTIME2G_VER=4.01
RUNTIME2GET_VER=4.01
RUNTIME3G_VER=4.04
RUNTIME3GM_VER=4.04
RUNTIME2GTFT_VER=4.01
RUNTIME2GTFTET_VER=4.01
RUNTIME2GVGA_VER=4.04